@charset "utf-8";
table caption{width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
textarea{overflow:auto;}
html:first-child select{padding-right:6px; height:33px; vertical-align: middle;} /* Opera 9 & Below Fix */
option{padding-right:6px;} /* Firefox Fix */
fieldset {border:none;}
legend{position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}
button img{display:none;}
input {vertical-align:middle;}

/* 게시판비쥬얼 */
#board_visual {width:100%; margin:0 auto; text-align:center; background-color:#fffcf4; overflow:hidden;}
#board_visual h2{font-weight:700; font-size:43px; color:#333; padding-top:50px}
#board_visual p {display: block; width: 90%; font-size:25px; text-align: center; padding:5%}






.bbs_list_table {width:94%; padding:0 4%;; margin:30px auto}
.bbs_list_table a {font:bold 25px "dotum";text-decoration:none;color:#444;}
.bbs_list_table a:hover {color:#BA3E93;}
.bbs_list_table thead {}
.bbs_list_table thead th {font:bold 18px "dotum";height:42px;border-top:2px solid #494949;border-bottom:1px solid #eaeaea;background:#f7f7f7;color:#444;}
.bbs_list_table tbody {}
.bbs_list_table tbody th {padding:15px 5px;font:normal 18px "dotum";height:39px;border-bottom:1px solid #dfdfdf;background:#f4f6f8;}
.bbs_list_table tbody th.titles {text-align:left;}
.bbs_list_table tbody td {padding:10px 5px;height:29px;border-bottom:1px solid #dfdfdf;font:normal 18px "dotum";text-align:center;}
.bbs_list_table tbody td.titles {text-align:left;line-height:30px;padding-left:15px;background:#fff;}
.bbs_list_table tbody td.titles span {color:#999;}
.bbs_list_table tbody td .notice_icon img {width:35px;height:16px;border:0;}
.bbs_list_table tbody td .icons {margin-left:10px;}
.bbs_list_table tbody td .icons img {width:14px;height:12px;border:0;}
.bbs_list_table .thumb {vertical-align:top;}



.bbs_write {width:96%; padding:0 2%; margin-top:30px}
.bbs_write tbody th {height:50px; border-bottom:1px solid #d5d7d9;color:#212121;background:#f4f6f8;}
.bbs_write tbody td {text-align:left;height:50px;border-bottom:1px solid #d5d7d9;}


.il{background-color:#efefef; padding:10px}

/*버튼*/
.bbs_btns {width:320px; float:right; margin-top:30px}
.bbs_btns li {margin:2px;width:100px; float:right; background-color:#999; text-align:center}
.bbs_btns li a{color:#fff}








/*약관, 개인정보보호방침*/
.terms {width:92%; padding:0 4%; margin:30px auto}
.terms_in {width:100%; height:50px; padding:10px 0; line-height:125%; font-size:small;}

/* board list */
.board_list_box{width:92%; padding:30px 4%;} 
.board_list{width:100%; border-top:2px solid #333; text-align:center;}
.board_list th {height:45px; font-weight:600; color:#222; background:#f6f6f6 url(../images/board/board_line.gif) no-repeat right 50%; border-bottom:1px solid #d9d9d9;}
.board_list th.end{background-image:none;}
.board_list td{text-align:center; padding:12px 0; border-bottom:1px solid #dbdbdb;}
.board_list td.aliL{text-align:left; padding-left:5px;}
.board_list td.notice a {color:#333; font-weight:bold;}
.board_list img{vertical-align:middle;}
.board_list td.aliL img {margin:0 2px;}

.board_check {overflow: hidden; padding-bottom: 30px;}

/* board list(img) press style */ 
.board_list_img{width:92%; padding:30px 4%; margin:30px auto;  border-top:2px solid #333;}
.board_list_img th{height:45px;  font-weight:600; background:#f6f6f6 url(../images/board/board_line.gif) no-repeat right 50%; border-bottom:1px solid #d9d9d9;}
.board_list_img th.end{background-image:none;}
.board_list_img td{text-align:center; padding:15px 0; border-bottom:1px solid #dbdbdb;}
.board_list_img td.aliL{text-align:left; padding-left:5px;}
.board_list_img img{vertical-align:middle;}
.board_list_img .viewimg {border:1px solid #ccc; }

.board_list_img .article table, .board_list_img .article th, .board_list_img .article td {border:none; padding:0; margin:0; background:none;}
.board_list_img .article .photo {width:182px; height:122px; text-align:left; }
.board_list_img .article .text p {margin-bottom:0 !important; text-align:left;}
.board_list_img .article .text .bo_title a {font-size:20px; font-weight:600; color:#369;}
.board_list_img .article .text .bo_title img {vertical-align:middle; margin-left:2px;}
.board_list_img .article .text .date {font-size:12px; color:#999; padding:10px 0;}
.board_list_img .article .text .cnt a {font-size:18px; color:#666;  line-height:100%;}

.board_title{vertical-align:middle; padding-bottom:10px; padding-top:32px; background:url(../images/sub/subtt_bg.gif) no-repeat 0 0;}
.board_title img{vertical-align:middle;}


/* paging */
.paging{margin:10px 0 20px 0; text-align:center;}
.paging img{vertical-align:middle;}
.paging a{ 
	display:inline-block; text-align:center; height:25px; padding:0 9px; margin:0 1px; border:1px solid #d3d3d3; background:#ffffff; color:#626262;
	font-family:arial, helvetica, sans-serif; font-size:20px; color:#666; line-height:25px; vertical-align:middle;}
.paging a.selected {border:1px solid #97c6dc; background:#97c6dc; font-weight:bold; color:#fff; text-decoration:none;}
.paging .prev {width:27px; height:0; overflow:hidden; padding:0; padding-top:27px; border:0; background:url(../images/board/page_prev.gif) no-repeat;}
.paging .next {width:27px; height:0; overflow:hidden; padding:0; padding-top:27px; border:0; background:url(../images/board/page_next.gif) no-repeat;}


/* search */
.search{padding-top:15px; width:100%; height:40px; margin:0 auto;  }
.search input,.search select{vertical-align:middle; }
.search fieldset{text-align:center;}
.btn{padding-top:15px; text-align:right;}
.search .input_text{ height:28px; border:1px solid #ddd;}
.search select{width:94px; height:28px;}


#boardbox{width:92%; padding:0 4%; margin:50px auto}

/* board write */
.board_write{width:92%; padding:4%; border-top:2px solid #333;  margin:30px auto; overflow:hidden}
.board_write img{vertical-align:middle;}
.board_write th{background:#f5f5f5; text-align:center; height:45px; border-bottom:1px solid #d9d9d9; color:#222; font-weight:600}
.board_write td{text-align:left; padding:7px 5px; border-bottom:1px solid #d9d9d9;}
.board_write em{color:#cc3366; font-style:normal;}
.board_write .input_text{height:33px; border:1px solid #ddd; }
.board_write .input_text_area{width:98%; height:200px; border:1px solid #ddd;}
.board_write .input_text_title{width:100%; border:1px solid #ddd;}
.board_write .input_file{width:100%; border:1px solid #ddd;}
.board_write .tx {border:1px solid #ddd; width:100%;}




/* board view */
.board_view{width:94%; padding:0 4%;; margin:0 auto; border-top:2px solid #bbb; }
.board_view img{vertical-align:middle;}
.board_view th {height:30px; border-bottom:1px solid #d9d9d9; background:url(../images/board/board_line.gif) no-repeat right 50%;}
.board_view th.subject {height:33px; background-color:#f6f6f6; background-image:none; padding-left:15px; text-align:left; font-weight:600; font-size:15px;}

.board_view td {text-align:left; padding-left:10px; border-bottom:1px solid #dbdbdb; background:url(../images/board/board_line.gif) no-repeat right 50%; font-family:inherit;}
.board_view td.end {background:none;}
.board_view td.cnt {padding:10px; background-image:none;}
.board_view em{color:#cc3366; font-style:normal;}
.board_view .input_file{width:100%; border:1px solid #ddd;}
.board_view .up_img {margin-bottom:10px;}
.board_view td.answer {padding:10px; background-image:none; background-color:#f7f7f7;}
.board_view td.answer .tit_anwser {color:#333; font-weight:600; margin-bottom:5px;}


/*board password check*/
.pwd {
	width:450px; height:75px; margin:30px auto;
	text-align:center; padding-top:135px;
	background:#f6f6f6 url(../images/board/tit_pwd.gif) no-repeat center 35px;
}
.pwd .pwdbox {width:245px; height:32px; border:solid 1px #d9d9d9; background:#fff; margin-right:5px; padding-left:3px;}



/*board tabs*/
.tabs {width:100%; height:39px; border-bottom:1px solid #d9d9d9; margin-bottom:15px;}
.tabs li {float:left; width:110px;}
.tabs li a {display:block; height:39px; line-height:39px; letter-spacing:-0.5px; text-align:center; border:solid 1px #d9d9d9; border-left-width:0; border-bottom:0;}
.tabs li.first a {border-left-width:1px;}
.tabs li a.on {background:#85aecc; border-color:#85aecc; color:#fff; font-weight:bold;}


/* 버튼 */
.s_btn01{padding:2px 7px; height:40px; background-color:#999; border-radius:2px;}
.s_btn{padding:2px 7px; height:40px; background-color:#4476ba; border-radius:2px;}
.btn_Grey{display:inline-block; margin-bottom:50px; min-width:50px; border:1px solid #000; height:40px; padding:5px 40px; margin-top:10px; line-height:30px; background-color:#333; color:#fff; font-weight:400; text-decoration:none; text-align:center;  border-radius:2px; cursor:pointer;}
.btn_Grey span{}

.btn_Cancel{display:inline-block;  min-width:50px; border:1px solid #bbb; height:40px; padding:5px 40px; margin-top:10px; line-height:30px; background-color:#666; color:#fff; font-weight:400; text-decoration:none; text-align:center;  border-radius:2px; cursor:pointer;}
.btn_Cancel span{}

.agree_ck{text-align:right}
.form_area{width:1200px}

.Red {color: #ff0000;}




/*회원페이지 관련*/
/*회원서브메뉴*/
.input_text {width:200px; height:30px; border:1px solid #ddd;}
.input_email {width:120px; height:30px; border:1px solid #ddd;}
.input_tel {width:100px; border:1px solid #ddd;}
.select1 {height:30px;}




/***************************** ////// 로그인 ////// *******************************/
.find_wrap{width:1300px; margin:0 auto}

.member_wrap.login {margin:0 auto; padding-top:0px; padding-bottom:50px; border:1px solid #e7e7e7; text-align:center;}


.login_title {text-align:center; color:#383838;}
.login_title h2 {padding-top:15px; font-size:50px; padding-bottom:35px; color:#161616; font-weight:700;}
.login_title p {padding-top:18px; font-size:19px;}

.sns_login{position:relative; margin-bottom:50px; padding:55px 0; background:#fff;} 
.sns_login.b_bottom {margin-bottom:50px; border-bottom:1px solid #e1e1e1;}
.sns_login strong {display:block; font-size:30px; padding-bottom:30px; color:#161616;}
.sns_login p {padding-top:5px; font-size:18px; color:#626262;}
.sns_link {overflow:hidden; margin:30px -8px 0; text-align:center; font-size:0;}
.sns_link li {display:inline-block; padding:0 8px;}
.sns_link a {display:block;}

.login_box { width:450px; padding:50px 35px 70px 35px; border:solid 4px #f1f1f1; margin:0 auto;}

.login_box .r_row {overflow:hidden; margin-bottom:10px; border:1px solid #e0e0e0;}
.login_box .r_row dt {position:relative; float:left; width:92px; height:60px; background:url('/medi/member/images/ico_id.png') no-repeat 31px center;}
.login_box .r_row.s02 dt {background-image:url('/medi/member/images/ico_pw.png')}
.login_box .r_row dt:after {position:absolute; top:50%; right:0; width:1px; height:40px; margin-top:-20px; background:#e1e1e1; content:'';}
.login_box .r_row label {position:absolute; top:0; left:-20000px;}
.login_box .r_row dd {margin-left:92px;}
.login_box .r_row input[type="text"],
.login_box .r_row input[type="password"]{width:100%; height:60px; padding:0 10px; font-size:18px; color:#b7b7b7; border:0; box-sizing:border-box; background:#fff;}
.login_link {margin-top:30px;}
.login_link li {margin-bottom:8px;}
.login_link strong {float:left; font-size:16px; color:#626262; font-weight:300;}
.login_link a {float:left; width:220px; height:40px; line-height:40px; color:#fff; letter-spacing:-0.03em; background:#666; margin-right:5px}
.login_wrap .btn_submit {display:block; width:100%; height:62px; margin-top:20px; border:0; font-size:23px; color:#ffffff; cursor:pointer; background:#262626;}


.view_hdr{height:50px}